LogAnalyzer 3.5.1 发布,支持 LDAP 认证

LogAnalyzer 3.5.1 发布,该版本增加对 LDAP 认证的支持,可在安装过程中配置 LDAP,安装后也可以通过 config.php 进行修改,修复了 #303 Bug:VerifyChecksumTrigger函数的相关问题。

LogAnalyzer 是一个 syslog 和其他网络事件数据的 Web 前端工具,提供简单易用的日志浏览、搜索和基本分析以及图表显示。



阅读更多
文章标签: 工具 网络 web
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

不良信息举报

LogAnalyzer 3.5.1 发布,支持 LDAP 认证

最多只允许输入30个字

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭